/*
Theme Name: React Child
Description: Child theme for the React theme 
Author: John Rhee
Template: react_pro
*/

@import url("../react_pro/style.css");

#site-title a {
    color: #009900;
}

/* Let's remove that WordPress Stats Smiley Face ! */
img#wpstats {
     display: none;
}
#header	{
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 25px 0;
}
#header.logo #navigation {
	//margin: 0;
}
.nav a {
	padding: .6em;
	text-transform: uppercase;
	color: #888;
	font-weight:normal;
}
#title	{
	margin-top: 6px;
}
#tagline h2 {
	padding: 10px 0;
	border-bottom: 1px solid #E3E3E3;
	color: #AAA;
	font-size: 1em
}
#wrapper {
	/*border-radius: 3px;*/
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	margin-top: 25px;
	margin-bottom: 25px;
}

.page-title	{
	display: none;
}

body	{
	//background-color: #fbfbfd;
	background-color: #fafafa !important;
	padding: 7px; 
} 
strong, b {
	font-family:'LatoBold',arial,sans-serif;
	font-weight:bold;
}
.post	{
	border-bottom: 1px dotted #e3e3e3;
}
h2.post-title	{
	font-weight: normal;
}
.post-header p {
	color: #aaa;
}
/*
#content.blog .entry.entry-post, #content.blog .post-footer, #content.blog .pagination {
	width: 75%;
	margin-left: 25%;
}
#content.blog .post-header {
	width: 25%;
}*/

#copyright {
	border-top: 1px solid #e3e3e3;
	padding-top: 20px;
	text-align: center;
}